.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-af2e3f20-d892-97df-8168-49fb04db096a {
text-align: center !important;
}
.lfr-layout-structure-item-537ff10f-a797-b8ea-4bb1-f59744f09b24 {
text-align: center !important;
}
.lfr-layout-structure-item-b733b2a7-a2dd-fc4f-be7e-f3b93d8ca406 {
display: none !important;
}
.lfr-layout-structure-item-ef798c8d-a642-0128-ab8c-790003734392 {
text-align: center !important;
}
